
html {
  margin: 0;
  padding: 0;
}

body {
    font-size:17px;
	font-weight: normal;
	line-height: normal;    background-color: white;
}


strike {text-decoration: line-through;}

blockquote {  font-style: italic;}

table {
  margin: 0;
  padding: .5em;
  border-collapse: collapse;
}

code, pre {
 font-size: 1em;
}

pre {
 padding: 1em;
 background: #eee;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: .25em;
}

h1 {  font-size: 1.3em;}
h2 {  font-size: 1.2em;}
h3 {  font-size: 1.1em;}

h4, h5, h6 {
  font-size: 1em;
}

p {  margin: 0 0 .5em 0;}

br {  line-height: 0.6em;}


/* Common Classes  ----------------- */

 
.mid {
 margin-left: auto;  margin-right: auto;
 text-align: center;
}

.midl {
 display: block;
 margin-left: auto;  margin-right: auto;
 text-align: center;
 width: 96%;
}


cite {
   background-color: #FFB;
 } 

.l-pix {
   float:left;
   margin-right:6px;
   margin-bottom:3px;
}

.r-pix {
   float:right;
   margin-right:6px;
   margin-left:6px;
   margin-bottom:3px;
}

.unibox {
   border-width:1px;
   border-style:solid;
   border-color:#000;
 }

.node-termin .unibox {
    display: none;
 }
 
.read-more {
	width: 10em;
	margin-left: 60%;
    background-color: #FF3;
}

.clr {
    clear:both;
}

dl dt {font-weight: bold;}


.messages {
  padding: 0.2em;
  margin: 0.2em 0em 0.2em 0em;
}
.status {
  border: 1px solid #3a3;
  color: #3a3;
}
.error, form-item input.error {
  border: 1px solid red;
  color: red;
}



/* Header styles ----------------- */

.primary {
     padding: 10px; margin: 10px;
     white-space: nowrap;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size:  105%;
     font-weight: normal;
}

#search label { display: none;}

#search-theme-form {
    float:right;
    padding: 9px; margin: 9px;
}

.search-advanced {
   font-size:  65%;
   background-color: #fbc;
   float:left;
}


/* special styles ----------------- */


.calendar td              { font-size: 0.7em; }
.calendar .day-today      { background-color: #ccc; }
.calendar .day-selected   { background-color: #bbb; }
.calendar .header-month   { background-color: #ddd; }
.calendar .header-week    { background-color: #ccc; }
.calendar .day-blank      { background-color: #ddd; }
.calendar .day-link a     { font-weight: bold; color: #000; }
.calendar .row-week       { color: #aaa; }


.trackback-url .box {display: inline; }
.trackback-url h2 {font-size: 0.8em; font-weight:normal; }
